<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Raul Esparragosa</title>
    <link rel="stylesheet" type="text/css" href="css/css1.css">
</head>
<body>
    <h1>Hola Raul</h1>
    <p>Hola bienvenido</p>
    <p>ya esta acabado</p>
    <img src="power_girl.png" alt="foto">
</body>
</html>